
MBB BCA  - Feature #18790

[BE][Bulk Payee List]Create SP Delete

07 November 2023 05:49 PM - Rahmat Alfianto

Status: Pending SIT Start date: 07 November 2023

Priority: Normal Due date:  

Assignee: ALIF NAZMI % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Create SP to delete data from table BULK_PAYEE_UPLOAD, BULK_PAYEE_INSERT_HEADER and PAYEE_LIST_HISTORY

History

#1 - 13 November 2023 01:32 PM - Rahmat Alfianto

- Assignee set to ALIF NAZMI

#2 - 15 November 2023 02:26 PM - ALIF NAZMI

- Status changed from New to Pending SIT 

- % Done changed from 0 to 100
